body{font-family:Arial;background:#050505;color:#fff;margin:0;padding:0}
header{padding:20px;text-align:center;background:#000}
.card{margin:15px;padding:15px;background:#111;border-radius:10px}
button{padding:10px;background:#ff00cc;color:#fff;border:none;border-radius:8px;margin-top:10px;width:100%}
input{width:100%;padding:10px;margin-top:10px;border-radius:8px;border:none}
